ifupdown-ng(8)

NAME
ifupdown-ng - multicall command dispatcher

SYNOPSIS
ifupdown-ng applet [applet options...]

DESCRIPTION
Available applets:

ifup[-ng]
    bring interfaces up

ifdown[-ng]
    take interfaces down

ifquery[-ng]
    query interface configuration

ifparse
    redisplay interface configuration

ifctrstat
    display statistics about an interface